<!DOCTYPE html>
<html>
 <head>
       <meta charset="utf-8" />
       <title>ITEA JS-ADVANCED</title>
       <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&amp;subset=cyrillic" rel="stylesheet">
       <link href="css/normalize.css" rel="stylesheet">
       <link href="css/style.css" rel="stylesheet">

</head>
<body>
  <div class="wrap" id="app">
      <label for="checkbox" class="js-checkbox">
        <input id="checkbox" type="checkbox">
        <span>Change to HEX</span>
      </label>
  </div>
  <script src="main.js"></script>
</body>
</html>
